import React from 'react';
export default function AlignVerticalBottom(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-55v-94h851v94zm212-194v-657h134v657zm292 0v-417h134v417z" })));
}
